[
  {
    "_id": "3598ce10-cf70-47f3-86d3-66052c487223",
    "colId": "history",
    "containerId": "",
    "name": "https://staging.ilsoftware.it/wp-json/newsletter_bridge/v1/subscribe?email=e.gennuso@gmail.com&ip=127.0.0.1&inviaDem=true",
    "url": "https://staging.ilsoftware.it/wp-json/newsletter_bridge/v1/subscribe?email=e.gennuso@gmail.com&ip=127.0.0.1&inviaDem=true",
    "method": "GET",
    "sortNum": 0,
    "created": "2023-06-15T16:07:27.036Z",
    "modified": "2023-06-15T16:07:27.036Z",
    "headers": [],
    "params": [
      {
        "name": "email",
        "value": "e.gennuso@gmail.com",
        "isPath": false
      },
      {
        "name": "ip",
        "value": "127.0.0.1",
        "isPath": false
      },
      {
        "name": "inviaDem",
        "value": "true",
        "isPath": false
      }
    ],
    "tests": []
  },
  {
    "_id": "b752d5c2-2d53-4e2f-b8b3-2583b7698810",
    "colId": "history",
    "containerId": "",
    "name": "https://staging.ilsoftware.it/wp-json/newsletter_bridge/v1/subscribe?email=e.gennuso@gmail.com&ip=127.0.0.1&inviaDem=true",
    "url": "https://staging.ilsoftware.it/wp-json/newsletter_bridge/v1/subscribe?email=e.gennuso@gmail.com&ip=127.0.0.1&inviaDem=true",
    "method": "POST",
    "sortNum": 0,
    "created": "2023-06-15T16:07:39.441Z",
    "modified": "2023-06-15T16:07:39.441Z",
    "headers": [],
    "params": [
      {
        "name": "email",
        "value": "e.gennuso@gmail.com",
        "isPath": false
      },
      {
        "name": "ip",
        "value": "127.0.0.1",
        "isPath": false
      },
      {
        "name": "inviaDem",
        "value": "true",
        "isPath": false
      }
    ],
    "tests": []
  },
  {
    "_id": "708e1650-ce1d-456f-b6ef-4b23cfb2694c",
    "colId": "history",
    "containerId": "",
    "name": "https://staging.ilsoftware.it/wp-json/newsletter_bridge/v1/subscribe?inviaDem=true",
    "url": "https://staging.ilsoftware.it/wp-json/newsletter_bridge/v1/subscribe?inviaDem=true",
    "method": "POST",
    "sortNum": 0,
    "created": "2023-06-15T16:10:20.228Z",
    "modified": "2023-06-15T16:10:20.228Z",
    "headers": [],
    "params": [
      {
        "name": "email",
        "value": "e.gennuso@gmail.com",
        "isDisabled": true,
        "isPath": false
      },
      {
        "name": "ip",
        "value": "127.0.0.1",
        "isDisabled": true,
        "isPath": false
      },
      {
        "name": "inviaDem",
        "value": "true",
        "isPath": false
      }
    ],
    "body": {
      "type": "formencoded",
      "raw": "",
      "form": [
        {
          "name": "email",
          "value": ""
        },
        {
          "name": "ip",
          "value": ""
        },
        {
          "name": "inviaDem",
          "value": ""
        }
      ]
    },
    "tests": []
  }
]